出现了错误,请高手们帮助解决一下,谢谢。

系统错误报告和讨论
头像
mygod12345
帖子: 425
注册时间: 2007-08-02 14:52
系统: 15.10
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

出现了错误,请高手们帮助解决一下,谢谢。

#1

帖子 mygod12345 » 2007-10-19 11:50

请看截图,谢谢。
本人今天等候。
附件
Screenshot-gutsy.png
错误图样
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/
头像
mygod12345
帖子: 425
注册时间: 2007-08-02 14:52
系统: 15.10
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

对了,这个是升级的时候出现的,就是进行完升级的第一步骤:下载完毕东西之后

#2

帖子 mygod12345 » 2007-10-19 11:50

对了,这个是升级的时候出现的,就是进行完升级的第一步骤:下载完毕东西之后
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/
gongleister
帖子: 1
注册时间: 2007-10-19 12:03
送出感谢: 0
接收感谢: 0

#3

帖子 gongleister » 2007-10-19 12:04

我跟你的错误是一样的
头像
mygod12345
帖子: 425
注册时间: 2007-08-02 14:52
系统: 15.10
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

你是不是也有非官方的源 我以为是那里的错误

#4

帖子 mygod12345 » 2007-10-19 12:14

我们删除了看看,行吗?
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/
头像
ttand
帖子: 1743
注册时间: 2005-08-22 14:05
来自: 离开北京
送出感谢: 1 次
接收感谢: 3 次

#5

帖子 ttand » 2007-10-19 12:16

请用 命令行试试

那里面的错误提示 更容易看懂
错过好多好贴,没占到广告位后悔啊
头像
mygod12345
帖子: 425
注册时间: 2007-08-02 14:52
系统: 15.10
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

好的 命令行试试看

#6

帖子 mygod12345 » 2007-10-19 12:41

好的 命令行试试看
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/
头像
mygod12345
帖子: 425
注册时间: 2007-08-02 14:52
系统: 15.10
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

删除了也没有反应。

#7

帖子 mygod12345 » 2007-10-19 13:17

删除了还是一样的错误。
The system was unable to get the prerequisites for the upgrade. The upgrade will abort now and restore the original system state.

Please report this as a bug against the 'update-manager' package and include the files in /var/log/dist-upgrade/ in the bugreport.
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/
头像
chinayem
帖子: 70
注册时间: 2007-06-11 21:08
来自: 江南水乡
送出感谢: 0
接收感谢: 0

#8

帖子 chinayem » 2007-10-19 14:25

我也有这个问题,LZ有没有把sources.list里的feisty改成gutsy,我用的是上海交大的源,改了以后上面的情况就消失了,可还是不能更新,说是在源上找不到什么文件,估计同步有问题吧,有没有使用上海交大的源的同仁,一起交流下!
头像
mygod12345
帖子: 425
注册时间: 2007-08-02 14:52
系统: 15.10
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

修改了,但是还是没有改变,依旧错误。

#9

帖子 mygod12345 » 2007-10-19 14:36

Getting upgrade prerequisites failed

The system was unable to get the prerequisites for the upgrade. The upgrade will abort now and restore the original system state.

Please report this as a bug against the 'update-manager' package and include the files in /var/log/dist-upgrade/ in the bugreport.
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/
ersaclarke
帖子: 46
注册时间: 2006-06-23 18:19
送出感谢: 0
接收感谢: 0

#10

帖子 ersaclarke » 2007-10-19 15:54

是安装官方的升级指南做的吗?
http://ilovemac.cn/articles/ubuntu-guts ... ation.html
头像
mygod12345
帖子: 425
注册时间: 2007-08-02 14:52
系统: 15.10
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

完全是,但是就是这个错误,改变了源也是。

#11

帖子 mygod12345 » 2007-10-19 16:33

完全是,但是就是这个错误,改变了源也是。
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/
头像
mygod12345
帖子: 425
注册时间: 2007-08-02 14:52
系统: 15.10
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

还是用了别人的源,不错,我已经解决了。

#12

帖子 mygod12345 » 2007-10-19 16:52

磁盘空间不足

The upgrade aborts now. The upgrade needs a total of 923M free space on disk '/'. Please free at least an additional 180M of disk space on '/'. Empty your trash and remove temporary packages of former installations using 'sudo apt-get clean'.

但是真是可惜,我的磁盘空间太小了,我很后悔当时有点大一了,那么,我只好用04的了。
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/
头像
chinayem
帖子: 70
注册时间: 2007-06-11 21:08
来自: 江南水乡
送出感谢: 0
接收感谢: 0

#13

帖子 chinayem » 2007-10-19 17:08

楼上的,你可以清理一下东西的啊。
我想你是ubuntu和windows共用的是吧,可以把一些不必的东西放到其他磁盘么,当然,还有一些几百年用不到的软件也可以删了呀。
我想,腾出200M的硬盘空间是很容易的事情吧~~~
头像
mygod12345
帖子: 425
注册时间: 2007-08-02 14:52
系统: 15.10
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

可是我现在把所有我自己的文件清理了,才有500M多

#14

帖子 mygod12345 » 2007-10-19 17:12

没有办法了
过往惊艳之谈,青春陨落之地
Mac Love Me
http://maclove.me/
头像
chinayem
帖子: 70
注册时间: 2007-06-11 21:08
来自: 江南水乡
送出感谢: 0
接收感谢: 0

#15

帖子 chinayem » 2007-10-19 17:30

要不用分区工具把LINUX的分区弄大点

这点我在XP下试过,但不知道在LINUX下有没有这种功能的分区工具。

个人认为7.10比7.04好不少。

我也是今天下午刚刚升级的!
回复

回到 “Ubuntu错误报告”